body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}img{
	border: 1px solid #00006B;
	margin:10px
}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:12px}

/* defaults */
	body{
	font: 12px "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	background: #fff;
	}
	a{
	text-decoration: none;
	color: #000A9F;
}

	a:hover{
	color: #000000;
}

	td{
	color: #0033FF;
	padding:5px;
}
	li{
	color: #000B9F;
	padding:2px;
	font: 12px "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
	b{
	color: #0000FF;
	padding:2px;
	font: 12px "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold
}
	table{padding:5px;}
	hr{display: none;}
	strong{font-weight: bold;}
	ul.borderedlist li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0000CC;
	color: #FFFC08;
	}
	ul.borderedlist li a{
	display: block;
	padding:3px 0 0 2px;
	height: 26px;
	color: #000066;
	}
	ul.borderedlist li a:hover{
	color: #FFFFFF;
	background-color: #000066;
}


	.container{
		width:800px;
		margin: 0 auto;
		position: relative;
		overflow:hidden;
		
	}

	#header{
	height: 153px;
	position: relative;
	background-color: #0000CC;
	background-image: url("backgroundimages/top_bg_deepblue.jpg");
	background-repeat: repeat-x;
	background-position: top;
	}
	#navigation{
	position: absolute;
	right: 0;
	top:26px;
	}
	#map{
	border: 1px dashed #000CA7
}
	#main{padding:24px 0 20px 0;}
	#leftcolumn{float: left;width:193px;}
	#center{float: left;width:550px;padding: 0 20px; text-align:justify}
	#rightcolumn{float: left;width:287px;}

	#bottominfo{
	padding-bottom:25px;
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #0000CC;
	}
	.bottomcolumn{
		float: left;
		width:800px;
		margin-right: 18px;
	}
	.bottomright{margin-right:0;}
	

	#header .container{height: 153px;}

	h1{
		
		font: 18px Arial, Helvetica, sans-serif;
		
	}
	h5{
		
		 position:absolute;
		
	}
	h5 a{
	font: 24px Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -2px;
	padding: 22px 9px 25px 20px;
	display: block;
	color: #0000FF;
	background: url("backgroundimages/logo_bg_deepblue.gif") left top no-repeat;
	}
	h5 a:hover{color: #FFFC08;}
	h5 a span{
		height:71px;
		width: 13px;
		position: absolute;
		top:0;
		right: -13px;
		cursor: pointer;
		background: url("backgroundimages/logo_right_deepblue.gif") right top no-repeat;
	}

	#navigation li{
	float: left;
	padding-right: 27px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	}
	#navigation li a{color: #fff;}
	#navigation li a:hover,#navigation li.active a{
	color: #FFFC08;
}

	#banner{
	position: absolute;
	height: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding:0 0px 0 7px;
	bottom: 0;
	font-size: 12px;
	}
	

	.leftbox{
	padding: 10px 23px 10px 23px;
	margin-bottom:3px;
	line-height:1.8em;
	background-color: #000099;
	color: #FFFC08;
}
	h3.leftbox{
	font-size:19px;
	color: #FFFFFF;
	padding:5px 0 10px 23px;
	background-color: #FFFC08;
	hover-color: #FFFFFF

	
	background-position: 0 0;
}
	h3.header_small{
	font-size:15px;
	font-weight: bold;
	padding:0 23px 5px 23px;
	background-color: #000A99;
}
	ul.leftbox{font-size: 12px;}

	.features{padding-top:15px;font:12px Arial, Helvetica, sans-serif;}
	
	#leftcolumn .leftbox p{padding-bottom:1em;line-height:1.5em; font-size:12px}	

	.article h2{
	color: #0000FF;
	font-size:14px;
	margin:10px 0;
	font-weight:bold
}
	.article p, .article td{padding-bottom:10px; font-size:14px; color: #0000FF; }


	.rightbox_wrapper{
	padding:5px;
	margin-bottom: 20px;
	width:538px;
	overflow: hidden;
	font-size:11px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #C6D5F9;
	}
	.rightbox{
	border: 1px dashed #A7B4ED;
	width:535px;
	overflow: hidden;
	padding-bottom:6px;
}
	
	
		.mapbox_wrapper{
	padding:5px;
	margin-bottom: 20px;
	width:538px;
	overflow: hidden;
	font-size:11px;
	line-height: 18px;
	color: #0000FF;
	background-color: #C6D5F9;
	}
	.mapbox{
	border: 1px dashed #B8C5E6;
	width:535px;
	overflow: hidden;
	padding-bottom:6px;
}
	
	.map_wrapper{float: right;width:510px; padding:10px;}
	.map_wrapper h4{
	font-size:12px;
	color: #0000FF;
	font-weight: bold;
	padding-top:10px;
}
	.map_wrapper p{font-size:11px;}
	
	.product_image{ float: left;margin: 3px 0 0 3px;}
	.product_wrapper{float: right;width:450px; padding:0px;}
	.product_wrapper h4{
	font-size:12px;
	color: #0000FF;
	font-weight: bold;
	padding-top:10px;
}
	.product_wrapper p{font-size:11px;}
	.lastbox{margin:0;}

	.bottomcolumn h3{
	color: #6699FF;
	font-size:18px;
	padding:15px 0 5px 5px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	}
	.bottomcolumn p{
		padding: 10px 35px 10px 5px;
		font-size: 12px;
	}
	.iconlist{
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000099;
	}
	ul.iconlist li a{
		padding-left: 25px;
		background: url("backgroundimages/footer_list_deepblue.jpg") left bottom no-repeat;
	}
	ul.iconlist  li a:hover{
	color: #FFFFFF;
	background-color: #07007e;
	background-image: url("backgroundimages/footer_list_deepblue.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}
	

	#footer{
	height: 30px;
	font-size: 12px;
	text-align:center;
	padding-top:8px;
	background-color: #000066;
	background-image: url("backgroundimages/footer_bg_deepblue.jpg");
	background-repeat: repeat-x;
	background-position: 0 0;
	}
	#footer a{
	color: #719AF6;
}
	#footer a:hover{
	color: #0000FF;
}
	
/* availability display */

/* The main booking wizard container */

.qrcb_container

	{
		width:570px;
		font: message-box;
	}

/* Wizard tab menu items */

.qrcb_menu li

	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
		font-weight: bold;
  	}


	.qrcb_menu a:link, 
.qrcb_menu a:visited

	{
		float: left;
		background: #93ACF9;
		line-height: 14px;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #666665;
		text-decoration: none;
	}

	/* Wizard tab menu item links */

.qrcb_menu a:link.active, 
.qrcb_menu a:visited.active

	{
    	border-bottom: 1px solid #FFFFFC;
		background: #FFFFFC;
	}



/* Wizard tab menu item links */

.qrcb_menu a:link.inactive, 
.qrcb_menu a:visited.inactive

	{
		border-bottom: 1px solid #93ACF9;
		background: #93ACF9;
	}



/* Wizard tab menu item links */

.qrcb_menu a:hover

	{

		text-decoration: underline;

	}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* CONTENT AREA */



/* The content area of the wizard */

.qrcb_body 

	{

		padding: 10px;

		border-left: 1px solid #666665;

		border-bottom: 1px solid #666665;

		border-right: 1px solid #666665;

		background: #FFFFFC;

	}



	/* Intro/help text at the top of certain tab pages */

.qrcb_helptext

	{

		color: #333333;

	}



.qrcb_errors li, .qrcb_errors

	{

		color: #ff0000;

        font-weight: bold;

		font-size: 12px;

	}



	

/* Error messages */





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* ROOM LIST / ROOM DETAILS */





.qrcb_accomtable

	{

		border-collapse: collapse;

	}



.qrcb_accomtableheader

	{

		color:#431e70;

	}



.qrcb_accomtable tr

	{

	}



.qrcb_rt_desc

	{

		padding-left: 5px;	

		padding-bottom: 5px;	

		padding-right: 10px;	

	}



.qrcb_rt_bedding

	{

		padding-left: 5px;	

		padding-bottom: 5px;	

	}



/* Thumbnail image */

.qrcb_rt_img

	{

		border: 1px solid #0E5881;
		margin: 5px;
		width: 200px;
		height: 150px;
		
		

	}



/* room summary title */

.qrcb_accomtable_row1 td

	{

		background: #C3D2FF;

		font-weight: bold;

			

		padding-left: 5px;	
		
		height:18px;
		border-left: 1px solid #0E5881;

		border-bottom: 1px solid #0E5881;

		border-right: 1px solid #0E5881;
		border-top: 1px solid #0E5881;
		width:600px;

	}



/* Bedding lines */

.qrcb_rt_bedding

	{

		color:#888888;

		font-weight: bold;

	}



/* Roomtype select lists */

.qrcb_rtselect

	{

		font-size: 10px;

	}





/* Room type description text */

.qrcb_rt_desc

	{

		padding:5px;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* AVAILABILITY MATRIX */



/* Main table */

.qravm_table

	{

		border-collapse: collapse;

	}



.qravm_table td

	{

		border-right: 1px solid #0E5881;

	}



/* Month row */

.qravm_monthcell

	{

		background: #93ACF9;   
	color: #0E5881;
    padding: 2px;
	font-size: 10px;
	font-weight: bold;
	height: 18px;
	border-bottom: 1px solid #0E5881;
		border-left: 1px solid #0E5881;
		border-top: 1px solid #0E5881;
border-right: 1px solid #0E5881;

	}



/* Click to select cell */

.qravm_firstdatecell

	{

		text-align:right;

	}



.qravm_firstdatecell a:hover

	{

		text-decoration: underline;

	}



/* Date cell */

.qravm_datecell

	{

		background: #C3D2FF;   
	color: #0E5881;
    padding-left: 6px;
	padding-right: 6px;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
	height: 42px;
	width: 42px;

	}





/* Date cells for IE */

.qravm_pricerow td

	{

		border-bottom: 1px solid #0E5881;

		border-left: 1px solid #0E5881;

		border-top: 1px solid #0E5881;
		border-right: 1px solid #0E5881;

		font-size: 11px;

	}



/* Date row */

.qravm_pricerow

	{

		border-bottom: 1px solid #999999;

		border-left: 1px solid #999999;

	}



/* Room type label cell */

.qravm_rtlabel, .qravm_rtlabel a

	{

		background: #93ACF9;
	color: #0E5881;
	font-size: 10px; 
	padding: 1px;
	TEXT-DECORATION: none;
	font-weight: bold;
	height: 38px;
	
	

	}



/* Room type label cell */

.qravm_rtlabel a:hover

	{

		text-decoration: underline;

	}



/* cell with availabilities */

.qravm_1

	{

		background: #00b6cc;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold; 
	text-align: center;
	width: 42px;

	}



/* cell without availabilities */

.qravm_0

	{

		background: #ED1659;

		color: #ffffff;

		text-align:center;

		font-weight: bold;

	}





/* cell with no pricing set */

.qravm_un

	{

		background: #FFCC66;

		text-align:center;

	}



.qravm_notes

	{

		color:#888888;

		font-weight: bold;

  		text-align:right;

	}



.qrvam_btn

	{

		border: 2px outset white;

		width: 30px;

		text-align:center;

		cursor:pointer;

		background:#CCCCCC;

	}



.qrvam_btnlink

	{

		text-decoration:none;

		color:#000000;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* OPTIONAL BED GROUPBOX */



.qrcb_gb {

  margin-top: 1em;

  border: 1px solid #0E5881;

  padding: 0 5px 5px 5px;

}



.qrcb_gbcaption  {

  position: relative;

  top: -1.2ex;

  left: 0.25em;

  background-color: #FFFFFC;

  padding: 2px;

  font-weight: bold;

  text-align: center;

  color: #0E5881;

}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* BUTTONS */



/* Back/Next/Finish button container */

.qrcb_wizbuttons

	{  

  	   padding-top: 5px;	

	   text-align:right;

	}



.qrcb_wizbuttonprev

	{

		position: relative;

		left: -60px;

		width: 60px;

		margin-left: 5px;

	}



.qrcb_wizbuttonnext

	{

		position: relative;

		left: 70px;

		width: 60px;

		margin-left: 5px;

	}





/* Back/Next/Finish buttons */

.qrcb_wizbuttons button

	{

		padding: 1px;

		margin-left: 5px;

	}



/* Check existing bookings link */

.qrcb_wizinfo

	{

		float: left;

	}



/* Menu */

.qrcb_menu

	{

		height: 20px;

		margin: 0;

		padding-left: 10px;

		background: url("/system/pixel/666665.png") repeat-x bottom;

		font: menu;

	}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* LOGIN/SIGNUP FORM */



/* User input box */

.uinput

	{

 font-family:  Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: normal;
 color: #333333;
 line-height: normal;


	}



/* User input box - Highlighted to attract attention */

.uinput_h

	{

		background: #FFCCCC;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* QUOTE/PAYMENT SECTION */



.qrcb_quote 

	{ 

		width:100%;

		background:#EEEEEE;



	}



.qrcb_paymentmeth 

	{ 

		font-weight: bold;

		color: #3A6EA5;

	}



.qrcb_cancella tionpolicy

	{

		color: #3A6EA5;

		font-weight: bold;

	}



.u_info

	{

		border: 1px solid #999999;

		background:#FFFFE1;

	}



.u_info_instructions

	{

		font-weight: bold;

		color: #999999;

	}



.u_info_profile

	{

		font-weight: bold;

	}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* SUMMARY PAGE */



.qcbw_bookinglist

	{

		width:100%;

	}



.qcbw_bookinglisthead

	{
		font-weight: bold;
		background: #BBBBBB;
	}


.qcbw_bookingdetail

	{
		border: 1px solid #999999;
		width:100%;
	}


.CLICK4 {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; COLOR: #666666; TEXT-DECORATION: none}

.CLICK4 A {COLOR: #666666;TEXT-DECORATION: none;font-weight: bold;font-size: 11px;}

.CLICK4 A:hover {COLOR: #333333;TEXT-DECORATION: none;font-weight: bold;font-size: 11px;}

/* Non-available cells */
.lag_rt_n 
{
	background: #FFCC66;
}

/* Unknown availability */
.lag_rt_u 
{
	background: #ED1659;
}

.lag_rt_a 
{
	background: #00b6cc;
		
}
